
/* 产品列表-二 */
.md25514.m-main{width: 100%;padding: .4rem 0 1.05rem; background-color: #f7f7fa;}
.md25514.m-main img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md25514.m-main .layout{width: 14rem;max-width: 92%;margin: 0 auto;}
.md25514.m-main input::-webkit-input-placeholder,
.md25514.m-main textarea::-webkit-input-placeholder{color: #999999;}
.md25514.m-main input:-moz-placeholder,
.md25514.m-main textarea:-moz-placeholder{color: #999999;}
.md25514.m-main input::-moz-placeholder,
.md25514.m-main textarea::-moz-placeholder{color: #999999;}
.md25514.m-main input:-ms-input-placeholder,
.md25514.m-main textarea:-ms-input-placeholder{color: #999999;}
.md25514.m-main .m-cont{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.md25514.m-main .m-left{width: 2.6rem;}
.md25514.m-main .m-titles{width: 100%;padding: .23rem .2rem; color: #ffffff;line-height: 1.4;font-weight: bold;background-size: cover;background-position: center center;background-repeat: no-repeat;}
.md25514.m-main .m-navbox{width: 100%;background-color: #ffffff;}
.md25514.m-main .m-nav{display: block;cursor: pointer;position: relative;width: 100%;padding: .18rem calc(.2rem + 1em) .18rem .2rem; color: #666666;line-height: 1.7; border-bottom: 1px solid #f7f7f7;}
.md25514.m-main .m-nav svg{position: absolute;top: 50%;right: .2rem;transform: translate(0,-50%);width: .42em;color: #000;color: #999999;}
.md25514.m-main .m-nav:hover{color: var(--theme);}
.md25514.m-main .m-nav:hover svg{color: var(--theme);}
.md25514.m-main .m-nav.active{color: var(--theme);}
.md25514.m-main .m-nav.active svg{color: var(--theme);}

.md25514.m-main .m-right{width: calc(100% - 3rem);}
.md25514.m-main .m-top{width: 100%;display: flex;align-items: center;}
.md25514.m-main .m-subtitle{flex: 1;margin-bottom: .2rem;padding-right: .3rem;color: #000000;font-weight: bold;line-height: 1.4;}
.md25514.m-main .m-rt{font-size: 0;margin-bottom: .2rem;}
.md25514.m-main .m-search{display: block;position: relative;width: 4rem;padding-right: .8rem; background-color: #ffffff;}
.md25514.m-main .m-input{width: 100%;border: none;background-color: transparent;padding-left: .2rem;height: .6rem;color: #333;}
.md25514.m-main .m-submit{position: absolute;top: 0;right: 0;display: block;cursor: pointer;border: none;background-color: transparent; width: .8rem;height: 100%;background-image: url('../images/wa1.png');background-size: .19rem auto;background-position: center center;background-repeat: no-repeat;}
.md25514.m-main .m-bottom{width: 100%;}
.md25514.m-main .m-tr{width: 100%;display: flex;align-items: center;background-color: var(--theme);}
.md25514.m-main .m-th{padding:.17rem .05rem;color: #ffffff;line-height: 1.6;text-align: center;}
.md25514.m-main .m-th:nth-child(1){flex: 1;text-align: left;padding-left: 1.4rem;}
.md25514.m-main .m-th:nth-child(2){width: 11.81%;}
.md25514.m-main .m-th:nth-child(3){width: 11.81%;}
.md25514.m-main .m-th:nth-child(4){width: 12.72%;}
.md25514.m-main .m-th:nth-child(5){width: 15.45%;}
.md25514.m-main .m-th:nth-child(6){width: 22.72%;}
.md25514.m-main .m-list{width: 100%;padding-bottom: .3rem;}
.md25514.m-main .m-item{width: 100%;display: flex;align-items: center;border-bottom: 1px solid #eaeaea;background-color: #ffffff;}
.md25514.m-main .m-td{padding:.2rem .05rem;color: #666666;line-height: 1.7;text-align: center;}
.md25514.m-main .m-td:nth-child(1){flex: 1;text-align: left;padding-left: .2rem;}
.md25514.m-main .m-td:nth-child(2){width: 11.81%;}
.md25514.m-main .m-td:nth-child(3){width: 11.81%;}
.md25514.m-main .m-td:nth-child(4){width: 12.72%;}
.md25514.m-main .m-td:nth-child(5){width: 15.45%;}
.md25514.m-main .m-td:nth-child(6){width: 22.72%;}
.md25514.m-main .m-intro{width: 100%;color: #666666;line-height: 1.7;}
.md25514.m-main .m-product{display: flex;align-items: center;width: 100%;cursor: pointer;}
.md25514.m-main .m-product_img{width: .8rem;border: solid 1px #f1f1f1;overflow: hidden;}
.md25514.m-main .m-product_img img{width: 100%;height: .8rem;object-fit: contain;transform: scale(1.00);transition: all ease .5s;}
.md25514.m-main .m-product_text{flex: 1;padding-left: .2rem;}
.md25514.m-main .m-product_name{transition: all  .3s;width: 100%;color: #333333;line-height: 1.7;}
.md25514.m-main .m-product:hover .m-product_img img{transform: scale(1.05);}
.md25514.m-main .m-product:hover .m-product_name{color: var(--theme);}
.md25514.m-main .m-preview{transition: all  .3s; display: inline-block;vertical-align: middle;cursor: pointer;margin: .05rem .1rem;color: #666666;line-height: 1.4;}
.md25514.m-main .m-preview img{width: 1.5em;margin-right: .08rem;}
.md25514.m-main .m-preview:hover{color: var(--theme);}
.md25514.m-main .m-download{transition: all  .3s; display: inline-block;vertical-align: middle;cursor: pointer;margin: .05rem .1rem;color: #666666;line-height: 1.4;}
.md25514.m-main .m-download img{width: 1.2em;margin-right: .08rem;}
.md25514.m-main .m-download:hover{color: var(--theme);}
.md25514.m-main .m-enquiry{transition: all  .3s; display: inline-block;vertical-align: middle;cursor: pointer;margin: .05rem;min-width: 1rem;padding:.08rem .15rem;text-align: center;line-height: 1.7; color: var(--active);border: solid 1px var(--active);}
.md25514.m-main .m-enquiry:hover{color: #fff;background-color: var(--active);}
.md25514.m-main .m-apply{transition: all  .3s; display: inline-block;vertical-align: middle;cursor: pointer;margin: .05rem;min-width: 1rem;padding:.08rem .15rem;text-align: center;line-height: 1.7; color: var(--theme);border: solid 1px var(--theme);}
.md25514.m-main .m-apply:hover{color: #fff;background-color: var(--theme);}

@media (max-width: 750px) {
   .md25514.m-main .m-left{width: 100%;margin-bottom: .3rem;}
   .md25514.m-main .m-right{width: 100%;}
   .md25514.m-main .m-bottom{overflow: auto;}
   .md25514.m-main .m-tr{min-width: 12rem;}
   .md25514.m-main .m-list{min-width: 12rem;}
   .md25514.m-main .m-enquiry{min-width: 2rem;}
   .md25514.m-main .m-apply{min-width: 2rem;}
}
